overrides:
  ansible.cephlab:
    skip_tags: lvm
    vars:
      var_lib_partition: "/dev/nvme0n1p5"
      configure_cachefilesd: true
      drives_to_partition:
        nvme0n1:
          device: "/dev/nvme0n1"
          unit: "%"
          sizes:
            - "0 20"
            - "20 40"
            - "40 60"
            - "60 80"
            - "80 87"
            - "87 100"
          scratch_devs:
            - p1
            - p2
            - p3
            - p4
      filesystems:
        nvme0n1p6:
          device: "/dev/nvme0n1p6"
          fstype: xfs
          mountpoint: "/var/cache/fscache"
